rubygem-coffee-rails-3.1.0-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-coffee-rails - Coffee Script adapter for the Rails asset pipeline

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-coffee-rails-3.1.0-1.of.el6.noarch.rpm
Package name rubygem-coffee-rails
Package version 3.1.0
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage https://github.com/rails/coffee-rails
License GPLv2+ or Ruby
Maintainer -
Download size 17.20 KB
Installed size 20.87 KB
Coffee Script adapter for the Rails asset pipeline.

Alternatives

Package Version Architecture Repository
rubygem-coffee-rails-3.1.0-1.of.el6.noarch.rpm 3.1.0 noarch Open Fusion
rubygem-coffee-rails - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygem(coffee-script) >= 2.2.0
rubygem(railties) < 3.2
rubygem(railties) >= 3.1.0
rubygems >= 0

Provides

Name Value
rubygem(coffee-rails) = 3.1.0
rubygem-coffee-rails = 3.1.0-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-coffee-rails-3.1.0-1.of.el6.noarch.rpm
Source Package rubygem-coffee-rails-3.1.0-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-coffee-rails rpm package:
    # yum install rubygem-coffee-rails

Files

Path
/usr/lib/ruby/gems/1.8/cache/coffee-rails-3.1.0.gem
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/.gitignore
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/Gemfile
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/Gemfile.lock
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/README.markdown
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/Rakefile
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/coffee-rails.gemspec
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/coffee-rails.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/coffee/
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/coffee/rails/railtie.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/coffee/rails/template_handler.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/coffee/rails/version.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/rails/
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/rails/generators/
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/rails/generators/coffee/
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/rails/generators/coffee/assets/assets_generator.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/lib/rails/generators/coffee/assets/templates/javascript.js.coffee
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/assets_generator_test.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/controller_generator_test.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/scaffold_generator_test.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/template_handler_test.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/test_helper.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/support/routes.rb
/usr/lib/ruby/gems/1.8/gems/coffee-rails-3.1.0/test/support/site/index.js.coffee
/usr/lib/ruby/gems/1.8/specifications/coffee-rails-3.1.0.gemspec

Changelog

2011-09-06 - Gavin Carr <gavin@openfusion.com.au> - 3.1.0-1
- Initial package

See Also

Package Description
rubygem-coffee-script-2.2.0-1.of.el6.noarch.rpm Ruby CoffeeScript Compiler
rubygem-coffee-script-source-1.1.2-1.of.el6.noarch.rpm The CoffeeScript Compiler
rubygem-colored-1.2-1.of.el6.noarch.rpm Add some color to your life
rubygem-columnize-0.3.4-1.of.el6.noarch.rpm Read file with caching
rubygem-configliere-0.4.8-1.of.el6.noarch.rpm Wise, discreet configuration management
rubygem-configuration-1.2.0-1.of.el6.noarch.rpm configuration
rubygem-connection_pool-0.9.1-1.of.el6.noarch.rpm Generic connection pool for Ruby
rubygem-contest-0.1.2-1.of.el6.noarch.rpm Write more readable tests in Test::Unit with this tiny script
rubygem-crack-0.1.8-1.of.el6.noarch.rpm Really simple JSON and XML parsing, ripped from Merb and Rails
rubygem-crack-0.3.1-1.of.el6.noarch.rpm Really simple JSON and XML parsing, ripped from Merb and Rails
rubygem-creole-0.4.2-1.of.el6.noarch.rpm Lightweight markup language
rubygem-cri-2.3.0-1.of.el6.noarch.rpm a library for building easy-to-use commandline tools
rubygem-daemons-1.1.0-1.of.el6.noarch.rpm A toolkit to create and control daemons in different ways
rubygem-daemons-1.1.4-1.of.el6.noarch.rpm A toolkit to create and control daemons in different ways
rubygem-data_objects-0.10.9-1.of.el6.noarch.rpm DataObjects basic API and shared driver specifications
Advertisement
Advertisement